
/* ****************** 1칸 레이아웃  ****************** */

.layout_91614_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_91614_ > div:after {content:''; display:block; clear:both;}
.layout_91614_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_91614_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_91615_ {font-size:0;}
.title_91615_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_91615_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_91615_.style_top p {padding-top:10px;}
.title_91615_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_91615_.style_right p {padding-right:14px;}
.title_91615_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_91615_.style_bottom p {padding-bottom:12px;}
.title_91615_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_91615_.style_left p {padding-left:14px;}
.title_91615_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_91615_.style_circle1 p {padding-left:20px;}
.title_91615_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_91615_.style_circle2 p {padding-left:20px;}
.title_91615_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_91618_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_91618_ * {box-sizing:border-box;}
.table_91618_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_91618_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_91619_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_91619_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_91619_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_91620_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_91620_ > div:after {content:''; display:block; clear:both;}
.layout_91620_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_91620_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_91621_ {font-size:0;}
.title_91621_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_91621_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_91621_.style_top p {padding-top:10px;}
.title_91621_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_91621_.style_right p {padding-right:14px;}
.title_91621_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_91621_.style_bottom p {padding-bottom:12px;}
.title_91621_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_91621_.style_left p {padding-left:14px;}
.title_91621_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_91621_.style_circle1 p {padding-left:20px;}
.title_91621_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_91621_.style_circle2 p {padding-left:20px;}
.title_91621_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_91623_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_91623_ * {box-sizing:border-box;}
.table_91623_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_91623_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_91622_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_91622_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_91622_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_91624_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_91624_ > div:after {content:''; display:block; clear:both;}
.layout_91624_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_91624_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_91625_ {font-size:0;}
.title_91625_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_91625_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_91625_.style_top p {padding-top:10px;}
.title_91625_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_91625_.style_right p {padding-right:14px;}
.title_91625_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_91625_.style_bottom p {padding-bottom:12px;}
.title_91625_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_91625_.style_left p {padding-left:14px;}
.title_91625_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_91625_.style_circle1 p {padding-left:20px;}
.title_91625_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_91625_.style_circle2 p {padding-left:20px;}
.title_91625_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_91627_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_91627_ * {box-sizing:border-box;}
.table_91627_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_91627_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_91626_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_91626_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_91626_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_91628_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_91628_ > div:after {content:''; display:block; clear:both;}
.layout_91628_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_91628_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_91629_ {font-size:0;}
.title_91629_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_91629_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_91629_.style_top p {padding-top:10px;}
.title_91629_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_91629_.style_right p {padding-right:14px;}
.title_91629_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_91629_.style_bottom p {padding-bottom:12px;}
.title_91629_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_91629_.style_left p {padding-left:14px;}
.title_91629_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_91629_.style_circle1 p {padding-left:20px;}
.title_91629_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_91629_.style_circle2 p {padding-left:20px;}
.title_91629_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_91631_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_91631_ * {box-sizing:border-box;}
.table_91631_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_91631_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_91630_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_91630_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_91630_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_91632_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_91632_ > div:after {content:''; display:block; clear:both;}
.layout_91632_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_91632_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_91633_ {font-size:0;}
.title_91633_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_91633_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_91633_.style_top p {padding-top:10px;}
.title_91633_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_91633_.style_right p {padding-right:14px;}
.title_91633_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_91633_.style_bottom p {padding-bottom:12px;}
.title_91633_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_91633_.style_left p {padding-left:14px;}
.title_91633_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_91633_.style_circle1 p {padding-left:20px;}
.title_91633_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_91633_.style_circle2 p {padding-left:20px;}
.title_91633_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_91635_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_91635_ * {box-sizing:border-box;}
.table_91635_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_91635_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_91634_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_91634_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_91634_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_91636_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_91636_ > div:after {content:''; display:block; clear:both;}
.layout_91636_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_91636_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_91637_ {font-size:0;}
.title_91637_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_91637_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_91637_.style_top p {padding-top:10px;}
.title_91637_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_91637_.style_right p {padding-right:14px;}
.title_91637_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_91637_.style_bottom p {padding-bottom:12px;}
.title_91637_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_91637_.style_left p {padding-left:14px;}
.title_91637_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_91637_.style_circle1 p {padding-left:20px;}
.title_91637_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_91637_.style_circle2 p {padding-left:20px;}
.title_91637_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_91639_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_91639_ * {box-sizing:border-box;}
.table_91639_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_91639_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_91638_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_91638_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_91638_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
